@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800,700);
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	line-height: 1.6;
	color: #00203f;
	background: #002f5d;
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 1rem;
}
h1 { font-size: 3.0rem; line-height: 1.2; text-transform: uppercase; letter-spacing: 1px; font-weight: 800; color: #ff5142; }
h2 { font-size: 2.6rem; line-height: 1.25; }
h3 { font-size: 2.0rem; line-height: 1.3; }
h4 { font-size: 1.5rem; line-height: 1.7; font-weight: 600; }
p { margin-top: 0; }

.test-xsmall {
	font-size: 1.1rem;
}
.text-large {
	font-size: 1.7rem;
	color: #ff5142;
}
.text-para1 {
	font-size: 1.5rem;
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #004c98;
}
a:hover {
	color: #ff5142;
	transition: ease 0.5s;
    -moz-transition: ease 0.5s;
    -webkit-transition: ease 0.5s;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	padding: 30px 30px 15px 30px;
	overflow: hidden;
}
.column-right {
	float: right;
	text-align: right;
	font-size: 1.2rem;
	width: 40%;
}
.column-sitemap {
	width: 20%;
	float: left;
}
.feature-blue {
	background: #002f5d;
	color: #FFF;
}
.feature-white {
	background: #FFF;
}
@media only screen and (min-width: 1024px)  {
.column {
	float: left;
	margin-right: 0;
	box-sizing: border-box;
	padding: 30px 30px 15px 30px;
}

.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%;}
}

@media (max-width: 1024px) {
.one.column {
	display: none;
}
}
@media (max-width: 768px) {
.column-right {
	width: 100%;
	text-align: center;
	font-size: 1.2rem;
	padding: 30px 0 10px 0;
}
.column-sitemap {
	width: 80%;
	margin: 0 10% 0 10%;
	display: block;
}
}



/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.pg-width {
	position: relative;
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 0 30px 0 30px;
}
header.main {
	position: relative;
	background: #004c98;
	height: 120px;
	border-bottom: solid 8px #b4b66f;
}
.banner-slider {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	height: 350px;
	padding: 0;
	margin: 0;
	z-index: 1;
}
.banner-slider li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	height: 350px;
	left: 0;
	top: 0;
}
.banner-slider li:first-child {
	position: relative;
	display: block;
	float: left;
}
.banner-slider img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
main {
	background: #002f5d;
	margin: 0 auto;
	width: 100%;
	max-width: 1280px;
	overflow: hidden;
}
section.sponsor {
	overflow: hidden;
	clear: both;
	background: url(../images/bg-sponsors.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
section.caption {
	width: 50%;
	margin: 70px 5%;
}
section.caption h2 {
	font-size: 4rem;
	color: #FFF;
}
section.caption h3 {
	font-size: 2.5rem;
	color: #FFF;
}
.cta {
	background-color: #004c98;
	color: #FFF;
	overflow: hidden;
	clear: both;
	display: block;
	margin: 20px 0;
	text-align: center;
}
.feature {
	border: solid 1px #002f5d;
	border-radius: 10px;
	padding: 20px 30px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.feature-fixed {
	background: #ff5142;
	text-align: center;
	padding: 10px 20px;
	color: #FFF;
	width: 100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
footer.main {
	overflow: hidden;
	padding: 30px 0 30px 0;
	background: #b4b66f;
	clear: both;
	font-size: 1.3rem;
}

@media (max-width: 768px) {
header.menu {
	background: #004c98;
	border-bottom: solid 5px #002f5d;
}
section.caption {
	width: 100%;
	margin: 70px 5%;
}
}
@media (max-width: 480px) {
.pg-width {
	padding: 0;
}
}


/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body.has-active-menu {
	overflow: hidden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	opacity: 0.7;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.trigger, .trigger-close {
	display: none;
}
nav.menu ul {
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	right: 3%;
	top: 50px;
	z-index: 100;
}
nav.menu ul li {
	display: inline-block;
	float: left;
	font-weight: bold;
	font-size: 1.3rem;
	
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
nav.menu ul li:last-child {
	border: none;
}
nav.menu ul li a:link, nav.menu ul li a:visited {
	display: block;
	text-align: center;
	color: #FFF;
	padding: 25px 30px 25px 30px;
	text-decoration: none;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
nav.menu ul li a:hover, nav.menu ul li a:active, nav.menu ul li a:focus {
	color: #999b5c;
	transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-webkit-transition: ease 0.5s;
}
nav.menu li.home {
	background: url(../images/icon-home.png) no-repeat;
	background-size: 25px 25px; 
	background-position: center center; 
	width: 50px;
	padding: 10px 0 10px 0;
}
nav.menu li.home:hover {
	background: url(../images/icon-home.png) no-repeat;
	background-size: 30px 30px; 
	background-position: center center; 
}
nav.menu li.home a:hover {
	background: none;
}
nav.menu li a.dropdown {
	background: url(../images/icon-dropdown-hover.png) no-repeat;
	background-position: right 8% center;
	background-size: 10px 10px;
}
nav.menu li a.dropdown:hover {
	background: url(../images/icon-dropdown-hover.png) no-repeat;
	background-position: right 8% center;
	background-size: 10px 10px;
}
/*DROP DOWN----------------------*/
nav.menu ul li ul {
	display: none;
	margin: 0;
	padding: 0;
	top: 70px;
	right: auto;
	left: auto;
}
nav.menu ul li ul li {
	display: block;
	float: none;
	min-width: 300px;
	margin: 0;
	border-bottom: solid 1px #999b5c;
	border-right: none;
}
nav.menu ul li:hover ul a:link, nav.menu ul li:hover ul a:visited  {
	background: #b4b66f;
	color: #002f5d;
	height: 40px;
	line-height: 40px;
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}
nav.menu ul li:hover ul a:hover {
	background: #999b5c;
}
nav.menu ul li a:hover + .hidden, .hidden:hover {
	display: block;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox]:checked ~ #menu {
	display: block;
}
@media only screen and (max-width:1024px)  {
nav.menu ul li a:link, nav.menu ul li a:visited {
	padding: 0 10px 0 10px;
}
nav.menu li a.dropdown {
	background: none;
}
nav.menu li a.dropdown:hover {
	background: none;
}
}
@media only screen and (max-width:768px)  {
nav.services ul {
	display: none;
}
nav.menu {
	position: fixed;
	z-index: 200;
	background-color: #b4b66f;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
nav.menu-slide {
	height: 100%;
	overflow-y: scroll;
	top: 0;
	left: 0;
	width: 80%;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}
nav.menu-slide.is-active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
nav.menu ul {
	position: static;
	display: block;
	width: 100%;
}
nav.menu ul li {
	width: 100%;
	text-align: left;
	border-bottom: solid 1px #999b5c;
	border-right: 0;
	line-height: 50px;
}
nav.menu ul li a:link, nav.menu ul li a:visited {
	width: 100%;
	color: #002f5d;
}
nav.menu ul li a:hover {
	color: #FFF;
}
nav.menu li.home {
	display: none;
}
nav.menu ul li:hover ul a:link, nav.menu ul li:hover ul a:visited  {
	background: #999b5c;
}
nav.menu ul li:hover ul a:hover {
	background: #b4b66f;
}
nav.menu li a.dropdown {
	display: block;
	background: url(../images/icon-dropdown.png) no-repeat;
	background-position: right 30px center;
	background-size: 10px 10px;
}
nav.menu li a.dropdown:hover {
	display: block;
	background: url(../images/icon-dropdown-hover.png) no-repeat;
	background-position: right 30px center;
	background-size: 10px 10px;
}
.trigger {
	display: inline-block;
	background: url(../images/icon-menu.png) no-repeat;
	background-size: 30px 30px;
	background-position: center center;
	width: 70px;
	height: 120px;
	border: none;
	box-shadow: none;
	border-radius: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	position: absolute;
	z-index: 100;
	right: 0;
}
.trigger:focus {
	outline: none;
}
.trigger-close {
	display: block;
	color: #FFF;
	background: #002f5d url(../images/icon-close.png) no-repeat;
	background-size: 25px 25px;
	background-position: center center;
	border: none;
	box-shadow: none;
	border-radius: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	position: absolute;
	width: 40px;
	height: 40px;
	right: 15px;
	top: 15px;
}
.trigger-close:focus {
	outline: none;
}
}


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
	margin: 0 0 20px 30px;
	padding: 0;
}
ul.featitems {
	list-style: none;
	margin: 0;
}
ul.featitems li {
	width: 100%;
	float: left;
	text-align: center;
	margin: 0 0 15px 0;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
li.featitems-a {
	background: #004c98;
}
li.featitems-b {
	background: #b4b66f;
}
li.featitems-c {
	background: #00203f;
}
ul.featitems a:link, ul.featitems a:visited {
	display: block;
	padding: 30px 0 30px 0;
}
ul.featitems li:hover {
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	-o-transform:scale(1.05);
	transform:scale(1.05);
}
ul.featitems h2 {
	color: #FFF;
	font-weight: 800;
	font-size: 3.3rem;
	letter-spacing: 2px;
	line-height: 1;
}
ul.featitems h3 {
	color: #ff5142;
	font-weight: 600;
	letter-spacing: 2px;
	line-height: 1;
}
ul.featitems h4 {
	color: #FFF;
	font-weight: 600;
	letter-spacing: 2px;
	line-height: 1;
	font-size: 2.4rem;
}
ul.team {
	list-style: none;
	margin: 0;
}
ul.team li {
	width: 47%;
	float: left;
	min-height: 320px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 25px;
	border-bottom: solid 3px #b4b66f;
	margin: 0 5% 0 0;
	font-size: 1.2rem;
}
ul.team li:nth-child(even) {
	margin-right: 0;
}
ul.prod-systems {
	list-style: none;
	margin: 0;
}
ul.prod-systems li {
	border-bottom: solid 1px #000;
	min-height: 200px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 20px 0 20px 0;
}
ul.testimonials {
	list-style: none;
	margin: 0;
}
ul.testimonials li {
	float: left;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 15px;
	font-size: 1.3rem;
	border-top: solid 1px #004c98;
}
ul.testimonials li:nth-child(odd) {
	width: 30%;
}
ul.testimonials li:nth-child(even) {
	width: 70%;
	background: url(../images/bg-testimonials.png) no-repeat;
	background-size: 200px 200px;
	background-position: right top -20px;
}
ul.testimonials li:nth-child(odd) img {
	width: 100%;
	max-width: 300px;
	height: auto;
	display: block;
	border-radius: 3px;
	margin: 0 auto;
}
cite {
	font-size: 1.1rem;
	text-align: right;
	width: 100%;
	display: block;
}
ul.accreditations {
	list-style: none;
	margin: 0;
}
ul.accreditations li {
	float: left;
	width: 20%;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 15px;
}
ul#lightGallery {
	list-style: none;
	margin: 0;
}
ul#lightGallery li {
	width: 18%;
	height: auto;
	float: left;
	margin-right: 2%;
	margin-bottom: 15px;
	position: relative;
	z-index: 50;
	cursor: pointer;
}
ul#lightGallery li img {
	width: 100%;
	height: auto;
	display: block;
}
ul#lightGallery li p {
	display: none;
	position: absolute;
	z-index: 100;
	top: 0;
	width: 100%;
	bottom: 0;
	text-align: center;
	font-size: 1.5rem;
}
ul#lightGallery li:hover p {
	display: block;
	color: #FFF;
	position: absolute;
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,.3) url(../images/icon-view.png) no-repeat;
	background-position: center center;
	background-size: 30px 30px;
}

ul.sitemap {
	list-style: none;
	margin: 0;
}
ul.sitemap li {
	width: 100%;
	line-height: 30px;
}
ul.sitemap li ul {
	margin: 0 0 15px 0;
}
ul.sitemap li ul li {
	line-height: 25px;
	margin: 0 0 0 15px;
}
ul.sitemap a:link, ul.sitemap a:visited {
	color: #002f5d;
}
ul.sitemap a:hover {
	color: #004c98;
}
@media (max-width: 1024px) {
ul.featitems {
	width: 70%;
	margin: 0 auto;
	display: block;
}
ul.featitems li {
	width: 100%;
	float: left;
	height: 120px;
	text-align: center;
	margin: 0 0 15px 0;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
}
@media (max-width: 768px) {
ul.featitems {
	width: 100%;
	margin: 0;
}
ul.team li {
	width: 100%;
	margin: 0 0 0 0;
}
ul.testimonials li:nth-child(odd) {
	width: 100%;
}
ul.testimonials li:nth-child(even) {
	width: 100%;
	background: url(../images/bg-testimonials.png) no-repeat;
	background-size: 200px 200px;
	background-position: right top -20px;
}
ul.accreditations li {
	width: 100%;
}
ul#lightGallery li {
	width: 31%;
}
ul.sitemap {
	list-style: none;
}
ul.sitemap li {
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 1.3rem;
	border-bottom: solid 1px #999b5c;
}
ul.sitemap li ul li {
	line-height: 35px;
	margin: 0 0 0 0;
	list-style: none;
}
ul.sitemap li ul li:first-child {
	border: none;
	border-top: solid 1px #999b5c;
	border-bottom: solid 1px #999b5c;
}
ul.sitemap li ul li:last-child {
	border: none;
}
}
@media (max-width: 480px) {
ul.featitems li {
	width: 100%;
	float: left;
	text-align: center;
	margin: 0 0 15px 0;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
}

/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	position: relative;
	width: 230px;
	height: auto;
	display: block;
	padding: 20px 0 0 0;
}
img.logo-menu {
	display: none;
}
img.flyer {
	width: 70%;
	max-width: 300px;
	height: auto;
	display: block;
	margin: 0 auto;
}
img.team {
	width: 30%;
	max-width: 200px;
	margin: 0 0 10px 20px;
	display: block;
	height: auto;
	float: right;
}
img.prod-systems {
	width: 300px;
	height: auto;
	float: right;
	margin: 0 0 20px 20px;
	border-radius: 3px;
}
img.accred-logos {
	width: 100%;
	height: auto;
	max-width: 150px;
	margin: 0 auto 10px auto;
	display: block;
}
img.social {
	width: 40px;
	height: auto;
	margin: 0 3px;
}
img.full-events {
	width: 100%;
	height: auto;
	max-width: 250px;
	margin: 0 auto;
}
img.social:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
@media (max-width: 1024px) {
img.logo {
	width: 180px;
	top: 10px;
}
}
@media (max-width: 768px) {
img.logo {
	width: 230px;
	top: 0;
}
img.logo-menu {
	display: block;
	width: 180px;
	height: auto;
	padding: 15px 0 15px 15px;
}
img.team {
	width: 40%;
	margin: 0 auto 15px auto;
	float: none;
}
img.prod-systems {
	width: 300px;
	height: auto;
	float: none;
	display: block;
	margin: 0 auto 15px auto;
}
img.accred-logos {
	width: 100%;
}
}
@media (max-width: 480px) {
img.logo {
	margin: 0 0 0 20px;
}
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.half {
	width: 48% !important;
	margin-right: 1.5% !important;
}
input[type="email"],
input[type="text"],
input[type="tel"],
textarea,
select {
	height: 38px;
	width: 98%;
	margin: 0 0 5px 0;
	padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 4px;
	box-shadow: none;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
input[type="email"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
textarea:focus,
select:focus {
	border: 1px solid #ff5142;
	outline: 0;
}
textarea {
	min-height: 100px;
}
label {
	display: block;
	margin-bottom: .5rem;
	font-weight: 400;
}
input[type="checkbox"] {
	display: inline;
}
input[type="submit"] {
	color: #FFF;
	background: #ff5142;
	border: none;
	border-radius: 50px;
	width: 40%;
	margin: 0 auto;
	font-size: 1.5rem;
	line-height: 1.7;
	display: block;

}
@media (max-width: 768px) {
}
@media (max-width: 480px) {
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-style1 {
	border-radius: 5px;
	background: #004c98;
	color: #FFF;
	line-height: 35px;
	text-align: center;
	width: 300px;
	display: block;
}
a.btn-style1:hover {
	background: #ff5142;
}
a.btn-style2 {
	border-radius: 5px;
	background: #ff5142;
	color: #FFF;
	line-height: 35px;
	text-align: center;
	width: 200px;
	font-weight: bold;
	display: block;
	margin: 0 auto;
}
a.btn-style2:hover {
	background: #002f5d;
}
a.btn-sponsor {
	background: #ff5142;
	color: #FFF;
	display: inline-block;
	padding: 5px 20px;
	margin: 10px 10px 10px 0;
	border-radius: 5px;
}
a.btn-sponsor:hover {
	background: #004c98;
}
@media (max-width: 768px) {
}
@media (max-width: 480px) {
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
iframe.youtube {
	width: 100%;
	height: auto;
}
.menu-info {
	display: none;
}
.no-padding {
	padding: 0;
}
hr {
	margin: 30px 0 30px 0;
	border-top: solid 1px #000;
	border-bottom: 0;
}
hr.divide {
	border-top: dashed 1px #999;
	border-bottom: none;
}
.byline {
	background: #999b5c;
	text-align: center;
	font-size: 1.1rem;
	line-height: 2.5;
}
iframe.map {
	width: 100%;
	height: 350px;
}
.display-sm-only {
	display: none !important;
}
.clearfix {
	clear: both;
}
@media (max-width: 1024px) {
iframe.youtube {
	width: 100%;
	height: 350px;
}
}
@media (max-width: 768px) {
.menu-info {
	display: block;
	text-align: center;
	padding: 30px 15px 30px  15px;
	clear: both;
	font-size: 1.3rem;
	line-height: 2;
	color: #002f5d;
}
.display-sm-only {
	display: block !important;
}
}
@media (max-width: 480px) {
}